---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-24T12:05:03-07:00
# Domínio: parquesdesintra.pt

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-24T12:05:03-07:00
  source_domain: parquesdesintra.pt

company:
  name: "Parques de Sintra - Uma Viagem pela História"
  url: https://parquesdesintra.pt
  description: "Uma viagem através dos sentidos para descobrir os encantos dos monumentos de Sintra. Descubra parte da nossa história e deixe-se encantar. Visite os monumentos!"
  industry: Hospitality_Tourism
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/parquesdesintra-pt
  sitemap: https://www.netmeios.com/ai-sitemaps/parquesdesintra-pt/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/parquesdesintra-pt/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/parquesdesintra-pt/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
